/* Custom CSS styles - see www.w3schools.com/css/ */

body {
min-height: 1200px;
background-position: center top;
background-repeat: repeat-y;
background-attachment: fixed;
background-image: url('/uploads/assets/2128/css_image/pmmi_bg.jpg');
}

/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_top_header {background: #01476C;}
#community_header{float:left; width:990px; padding:0; height:140px; }
#community_header_logo {float:left; margin:5px 10px 5px 0; }
#community_header_logo img{max-height:126px; max-width:140px; border:0;}
#community_header_title{display: none;}

#navmenu {background-color: #A29989; border: #A29989 solid 1px;}
#navmenu ul li a {padding: 20px 15px; border-right: #A29989 solid 1px; color: white; font-size: 18px;}
#navmenu a:hover, #navmenu a.active {background-color: #01476C;}
#navmenu #documents-menu {display: none;}

/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:left; width:990px;}

.section_box h6 {font-weight:bold; font-size:14px; }
.toc h4 {font-weight:bold; font-size:14px; }
.contacts h4 {font-weight:bold; font-size:14px; }
.sponsors h4 {font-weight:bold; font-size:14px; }

#site_directory h4 {width: 90%; background-color: #5B7EB0; padding: 2px 5px; margin: 5px 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
#site_directory h4 a {font-size: 12px; font-weight: bold; text-decoration: none; color: #ffffff; }
.category-count {display: none;}

/* Custom Site backgrounds */
#welcome_box_description2129 {background: url('/uploads/assets/2129/css_image/abcheader.png') no-repeat left top; padding-top: 229px; } /* ABC Packaging*/

